BODY{background-color:#DADBDE;color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt}
body img{border:0}
a:link,a:active,a:visited,a.postlink{color:#0C2D83;text-decoration:none}
a:hover{color:#009dc2;text-decoration:none}
ACRONYM{cursor:help;border-bottom:#000 1px}
.helpline{background-color:#fff;border-style:none}
.online{color:#0C2D83;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;text-decoration:none}
A.online:visited,A.online:link{color:#0C2D83;text-decoration:none;cursor:hand}
A.online:hover{color:#000;text-decoration:none}
.menu{color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none}
A.menu:visited,A.menu:link{color:#333;text-decoration:none;cursor:hand}
A.menu:hover{color:#05607a;text-decoration:none}
.news:visited,.news:link{color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;text-decoration:none}
.news:hover{border-bottom:#c30 1px solid;border-left:#c30 1px;border-right:#c30 1px;border-top:#c30 1px;color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;text-decoration:none}
.cajas{background-color:#ecf0f6;border:1px solid #333;padding:1px;font:8pt Tahoma,Arial,Serif}
.submit1{border:gray 1px solid;font-size:8pt;font-family:Verdana;background-color:#e9e9e9}
SELECT,TEXTAREA{background-color:#fff;border:1px solid #ccc;padding:1px;font:8pt Tahoma,Arial,Serif}
#mensaje{text-align:justify;border:solid #e3e3de 1px}
.izquierda{border-bottom:#000 1px;border-left:#000 1px;border-right:#000 1px dotted;border-top:#000 1px}
.derecha{border-bottom:#000 1px;border-left:#000 1px dotted;border-right:#000 1px;border-top:#000 1px}
#noticias{background-color:#F6F8FA;border-bottom:#5464A0 1px solid;border-left:#5464A0 1px solid;border-right:#5464A0 1px solid;border-top:#5464A0 1px solid;color:#737373;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;font-weight:700;padding:3px 5px}
#noticias2{background-color:#F6F8FA;border-left:#5464A0 1px solid;padding-left:5px;padding-right:5px;border-right:#5464A0 1px solid;border-bottom:#5464A0 1px solid;padding-bottom:3px;color:#737373;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt}
#noticias3{background-color:#fff;border-bottom:#5464A0 1px solid;padding-bottom:3px;border-left:#5464A0 1px solid;padding-left:5px;padding-right:5px;border-right:#5464A0 1px solid;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt}
.poll{background-color:#D9DEE2;border-left:#D2D7DD 1px solid;padding-left:15px;padding-right:15px;border-right:#D2D7DD 1px solid;border-top:#D2D7DD 1px solid;padding-top:3px;color:#929BA0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;font-weight:700}
.pollc{background:#fff;border-bottom:#D2D7DD 1px solid;border-left:#D2D7DD 1px solid;border-right:#D2D7DD 1px solid;padding-bottom:3px;color:#5A3F20;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt}
.titulo2{background-color:#e3e3de;border-bottom:#d6d6ce 1px solid;border-left:#d6d6ce 1px solid;border-right:#d6d6ce 1px solid;border-top:#d6d6ce 1px solid;color:#737373;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;font-weight:700;padding:3px 15px}
.contenido2{background:#ededec;padding-top:3px;padding-bottom:3px;color:#5A3F20;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt}
.titulo{color:#049;font-family:verdana;font-size:13px;padding:9px;text-align:center}
.contenido{background-color:#f4f4f4;border-bottom:#ccc 1px solid;border-left:#ccc 1px solid;border-right:#ccc 1px solid;border-top:#ccc 1px solid;color:#05607a;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt}
#titulos{color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;font-weight:700}
.tema{color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:7pt}
#citar{border:1px dashed #D1DCEB}
#citar_td{white-space:normal;font-family:Courier,Courier New,Verdana,Arial;font-size:11px;color:#465584;background-color:#FAFCFE;border:1px dashed #000;padding:2px 3px}
#code{border:1px solid #D1DCEB}
.TituloRojo{font-family:Arial,Helvetica,sans-serif;font-size:18px;font-style:italic;color:red;text-decoration:underline;font-weight:700}
#code_td{white-space:normal;font-family:Courier,Courier New,Verdana,Arial;font-size:11px;color:#0C4984;background-color:#FAFCFE;border:1px solid #000;padding:2px 3px}
.TituloNegro{font-family:Arial,Helvetica,sans-serif;font-size:18px;font-style:italic;color:#000;text-decoration:none;font-weight:700}
.TituloGris{font-family:Arial,Helvetica,sans-serif;font-size:15px;font-style:italic;color:#666;text-decoration:none;font-weight:700}
.BlueBlack10{font-size:10px;color:#1f86de;font-weight:700}
.BlueBlack20{font-size:20px;color:#1f86de;font-weight:700;font-style:italic}
FORM.borde{border:1px dotted #06C;padding:.5em .2em;width:80%}
FORM P{clear:left;margin:.2em;padding:.1em}
FORM P LABEL{float:left;width:25%;font-weight:700}
.error{color:red}
.top_temas{background:#EAEEF1;color:#333;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;font-weight:700}
.top_temasBlue{background:#06F;color:#FFF;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;font-weight:700}
.tituloGrisControles{background-color:#e3e3de;border-bottom:#d6d6ce 1px solid;border-left:#d6d6ce 1px solid;border-right:#d6d6ce 1px solid;border-top:#d6d6ce 1px solid;color:#737373;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;font-weight:700;cursor:pointer;padding:3px 15px}
.tituloGrisT8{background-color:#e3e3de;border-bottom:#d6d6ce 1px solid;border-left:#d6d6ce 1px solid;padding-left:15px;padding-right:15px;border-right:#d6d6ce 1px solid;border-top:#d6d6ce 1px solid;color:#00000;font-size:8pt}
.Estilo2{padding-top:10px;text-align:left;font-size:9pt;font-family:Verdana,Arial,Helvetica,sans-serif;letter-spacing:0;line-height:20px}
.Estxt9{font-size:9pt;font-family:Verdana,Arial,Helvetica,sans-serif}
.Activo{font-size:8pt;color:green;font-family:Tahoma,Arial,Helvetica,sans-serif}
.Inactivo{font-size:8pt;color:red;font-family:Tahoma,Arial,Helvetica,sans-serif}
.leerMas{font-size:8pt;font-family:Verdana,Arial,Helvetica,sans-serif}
.Top{color:#036;font-family:Arial,Helvetica,sans-serif;font-size:14pt;text-decoration:none;font-weight:700;font-style:italic}
.EstiloColor01{color:#06C}
.EstiloColor02{color:#069}
.container{margin-top:20px;background:#FFF;border:1px solid #E0E0E0;padding:15px;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px}
.traductor{border-radius:8px;position:absolute;right:25px;top:50px}
.goog-te-menu-value{color:#fff}
.goog-te-gadget-simple{background-color:transparent;border-radius:8px}
body{text-align:center;font-size:13px;font-family:Arial,Helvetica,sans-serif;width:100%}
.logoGen{font-size:33px;font-family:"Californian FB";font-style:italic;font-weight:700;color:#444}
.logoGenMini{font-size:20px;font-family:"Californian FB";font-style:italic;font-weight:700;color:#003}
.banner{width:100%;.width:324px}
body,h1,h2,h3,quote,small,form,input,ul,li,ol,label{margin:0;padding:0}
body{color:#555;font-size:13px;background:#eee;font-family:Arial,Helvetica,sans-serif;width:100%}
h1{font-size:26px;font-weight:700;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;letter-spacing:.2px;color:#036;padding:8px 0 0;border-radius:0 8px 0 8px;position:relative}
h2{font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-size:12px;font-weight:400}
h3{font-family:Arial,Helvetica,sans-serif;font-weight:400;font-style:italic;color:#069;padding:2px 0}
h5{font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-size:10px;font-weight:400;letter-spacing:1px;padding-left:2px;text-transform:uppercase;white-space:nowrap;margin-top:4px;color:#888}
#TDOpen .logoEmp{border:0;border-radius:10px;width:324px;text-align:center;vertical-align:middle}
#TDOpen .Estilo2 a:link{line-height:2.4em;color:#069;text-decoration:none}
#TDOpen .TDTel{font-family:Calibri;color:#ff4500;font-size:16px;letter-spacing:0;text-shadow:0 1px 1px #ff0}
#TDOpen:hover .TDTel{font-size:18px}
#TDOpen:hover span b{color:#111;font-style:italic}
#TDOpen:hover .Estilo2{color:#000}
#TDOpen .Estilo2 a:hover{color:#078;text-decoration:underline}
#TDOpen .Estilo2 a:active{color:#068;text-decoration:underline;font-size:13px}
.clear{clear:both}
#main{width:800px;margin:60px auto}
.container{margin-top:20px;background:#FFF;border:1px solid #E0E0E0;padding:15px;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px}
.err{color:red}
.success{color:#0C0}
.ok{color:#090;font-weight:700}
.valido{color:#090;font-weight:700}
.novalido{color:red;font-weight:700}
a,a:visited{color:#009DC2;text-decoration:none;outline:none}
a:hover{text-decoration:underline}
.tutorial-info{text-align:center;padding:10px}
.banner{width:100%;.width:320px;border:0}
.btnForm{font-weight:700;color:#099;cursor:pointer;text-align:center;padding:8px}
.adjuntoError{font-weight:700;color:red;text-align:center}
.tituloForm{font-weight:700;color:#069;text-align:center;margin:28px}
.formError{border-radius:4px;border:2px solid #090;background-color:#F2FFFF;margin:8px}
.txtError{border-radius:4px;background-color:#ffffe0}
.error{font-weight:700;color:red;margin:28px}
.errBorde{border:2px solid #F60}
.tit{font-size:18px;color:#069}
.text{font-family:Tahoma,Verdana,sans-serif;font-size:13px;letter-spacing:normal;line-height:22px;color:#000}
.mail{color:#666}
.d{color:#036}
.v{color:#066}
.3d{color:#036}
.menuLateral{line-height:1.8em;text-align:left}
.buscador input[type='text']{color:#018;padding:2px}
.buscador select{cursor:pointer;font-size:12px;padding:2px}
.buscador textarea{font-size:12px;padding:2px}
.buscador input[type='submit']{color:#069;padding:0 12px;font-weight:700;text-shadow:1px 1px 0 #fff;cursor:pointer}
.cont-centro{margin:28px}
.cont-centro:hover{color:#000}
.cont-centro div{font-family:Arial,Helvetica,sans-serif;font-size:13px;text-align:justify;padding:18px;line-height:1.8em;margin:0 18px 8px}
.cont-centro h1{color:#09C;text-align:center;margin:28px 0 10px}
.cont-centro h3{color:#06C;margin:24px 0 10px}
.cont-centro a{color:#069;font-weight:700}
.cont-centro a:hover{color:#06C;font-weight:700;text-decoration:underline}
TD{font-family:Tahoma,Verdana,sans-serif;font-size:11px;color:#3E3E3E}
.TDNom{background-color:#E1F2F7;color:#333;padding:7px;margin:4px -1px 4px -9px;font-family:Calibri,Arial,Helvetica,sans-serif;font-size:14px;font-weight:700;text-decoration:none;border-bottom-right-radius:18px}
.resSencillo{font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;width:208px;margin:4px 8px;display:inline-table;padding:2px;text-align:center;background:#FFF;color:#06C;font-weight:700;padding:6px;border:#09C 1px solid;border-radius:8px}
.resSencillo:hover{border:#FFF 1px solid;background:#06C;color:#FFF;font-weight:700;border-radius:10px}
.item{border:0;width:18px;border-radius:2px;opacity:.9}
.item:hover{width:19px;opacity:1}
.item:active{width:18px}
.item_C{border:0;width:19px;border-radius:4px;opacity:.8}
.item_C:hover{width:20px;opacity:1}
.item_C:active{width:19px}
.item_CSx2{border:0;width:19px;border-radius:4px;opacity:.9}
.item_CSx2:hover{width:24px;opacity:1;-moz-box-shadow:3px 3px 4px #111;-webkit-box-shadow:3px 3px 4px #111;box-shadow:3px 3px 4px #111;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_CSx2:active{width:20px;-moz-box-shadow:2px 2px 3px #888;-webkit-box-shadow:2px 2px 3px #888;box-shadow:2px 2px 3px #888;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_CB{border:0;width:19px;border-radius:4px;opacity:.9}
.item_CB:hover{width:20px;opacity:1;-moz-box-shadow:1px 1px 4px #0CC;-webkit-box-shadow:1px 1px 4px #0CC;box-shadow:1px 1px 4px #0CC;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#00CCCC')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#00CCCC')}
.item_CB:active{width:19px}
.item_CE{border:0;width:19px;border-radius:4px;opacity:.9}
.item_CE:hover{width:22px;opacity:1;border-radius:12px;-moz-box-shadow:3px 3px 4px #111;-webkit-box-shadow:3px 3px 4px #111;box-shadow:3px 3px 4px #111;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_CE:active{width:20px;-moz-box-shadow:2px 2px 3px #888;-webkit-box-shadow:2px 2px 3px #888;box-shadow:2px 2px 3px #888;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_CEB{border:0;width:19px;border-radius:4px;opacity:.9}
.item_CEB:hover{width:22px;opacity:1;border-radius:12px;-moz-box-shadow:1px 1px 4px #0CC;-webkit-box-shadow:1px 1px 4px #0CC;box-shadow:1px 1px 4px #0CC;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#00CCCC')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#00CCCC')}
.item_CEB:active{width:20px;-moz-box-shadow:2px 2px 3px #888;-webkit-box-shadow:2px 2px 3px #888;box-shadow:2px 2px 3px #888;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_E{border:0;width:20px;border-radius:8px;opacity:.8}
.item_E:hover{width:19px;opacity:1}
.item_E:active{width:20px}
.item_ES{border:0;width:20px;border-radius:10px;opacity:.9}
.item_ES:hover{width:21px;opacity:1;-moz-box-shadow:3px 3px 4px #111;-webkit-box-shadow:3px 3px 4px #111;box-shadow:3px 3px 4px #111;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_ES:active{width:20px}
.item_ESx2{border:0;width:20px;border-radius:11px}
.item_ESx2:hover{width:24px;-moz-box-shadow:3px 3px 4px #111;-webkit-box-shadow:3px 3px 4px #111;box-shadow:3px 3px 4px #111;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_ESx2:active{width:21px}
.item_EB{position:relative;border:0;width:20px;border-radius:10px;opacity:.9}
.item_EB:hover{width:21px;opacity:1;-moz-box-shadow:1px 1px 4px #0CC;-webkit-box-shadow:1px 1px 4px #0CC;box-shadow:1px 1px 4px #0CC;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#00CCCC')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#00CCCC')}
.item_EB:active{width:20px}
.item_EBx2{position:relative;border:0;width:20px;border-radius:12px;opacity:.9}
.item_EBx2:hover{width:25px;opacity:1;-moz-box-shadow:1px 1px 4px #0CC;-webkit-box-shadow:1px 1px 4px #0CC;box-shadow:1px 1px 4px #0CC;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_EBx2:active{width:20px}
.item_SC{position:relative;border:0;width:19px;border-radius:3px;opacity:.9;-moz-box-shadow:2px 2px 1px #888;-webkit-box-shadow:2px 2px 1px #888;box-shadow:2px 2px 1px #888;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_SC:hover{width:22px;opacity:1;-moz-box-shadow:3px 3px 4px #111;-webkit-box-shadow:3px 3px 4px #111;box-shadow:3px 3px 4px #111;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_SC:active{width:20px}
.item_SE{position:relative;border:0;width:21px;border-radius:12px;opacity:.9;-moz-box-shadow:2px 2px 3px #888;-webkit-box-shadow:2px 2px 3px #888;box-shadow:2px 2px 3px #888;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#111111')}
.item_SE:hover{width:23px;opacity:1;border-radius:12px;-moz-box-shadow:1px 1px 4px #0CC;-webkit-box-shadow:1px 1px 4px #0CC;box-shadow:1px 1px 4px #0CC;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#00CCCC')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#00CCCC')}
.item_SE:active{width:22px}
.logo_patrocinador{filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;-webkit-transition:opacity .5s ease 0s;-moz-transition:opacity .5s ease 0s;width:100px;height:100px;border-radius:9px;text-align:center;vertical-align:middle}
.logo_patrocinador:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;background-color:#fff;border-radius:8px;box-shadow:0 5px 8px #009999,0 0 0 8px #FFF inset}
.logo_patrocinador:active{height:98px;margin-top:-4px;box-shadow:0 4px 7px #0CC,0 0 0 8px #FFF inset}
.sin-logo{overflow:hidden; border-radius:8px; }
.sin-logo span{
    font-family: fantasy,Geneva,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4em;
    padding-left: 12px;
    position: absolute;
    top: 15%;
    width: 84%;
}
.sin-logo img {    height: auto;    width: 100%;}